
footer{
    padding: 20px 0 30px;
    background-color: black;
}
hr{
    width: 100%;
    border: 0;
    border-top: 1px solid #f67c92;
}

.footer-row{
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footer-left-col{
    flex-basis: 50%;
    margin-top: 60px;
}
.footer-right-col{
    flex-basis: 35%;
}
.footer-links{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.link-title h4{
    color: #fab3c4;
    margin-bottom: 20px;
}
.link-title small{
    font-size: 18px;
    color: white;
}
.footer-info{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-wrap: wrap;
}